dbfo_start
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_start

dbfo_start — (obsolete) Sets the starting number on an ordered list

## Synopsis

    <?dbfo start="character"?>

## Description

This PI is obsolete. The intent of it was to provide a means for setting a specific starting number for an ordered list. Instead of this PI, set a value for the `override` attribute on the first `listitem` in the list; that will have the same effect as what this PI was intended for.

## Parameters

start="`character`"

  Specifies the character to use as the starting number; use 0-9, a-z, A-Z, or lowercase or uppercase Roman numerals

## Related Information in DocBook XSL: The Complete Guide

List starting number

Prev | Up | Next
dbfo_sidebar-width | Home | dbfo_table-width